Subject: Re: [PATCH net-next 2/5] net: stmmac: dwmac-intel: provide a select_pcs() implementation

From: "Russell King (Oracle)" <[email-masked]>
Date: Thu, 13 Jun 2024 11:33:34 +0100

On Tue, Jun 11, 2024 at 09:40:51AM +0200, Romain Gantois wrote:
> On lundi 10 juin 2024 16:40:39 UTC+2 Russell King (Oracle) wrote:
> > Move the code returning the XPCS into dwmac-intel, which is the only
> > user of XPCS. Fill in the select_pcs() implementation only when we are
> > going to setup the XPCS, thus when it should be present.
> > 
> > Signed-off-by: Russell King (Oracle) <[email-masked]>
> 
> Reviewed-by: Romain Gantois <[email-masked]>

I'll drop this r-b because changes have been necessary. Added all the
others.

Thanks.

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 80Mbps down 10Mbps up. Decent connectivity at last!